.info {
    border: 1px solid;
    background: url('info.png') no-repeat 10px 10px #BDE5F8;
    color: #00529B;
    padding: 4px 10px 4px 52px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: 10px 0px;
}

.tip {
    border: 1px solid;
    background: url('tip.png') no-repeat 10px 10px #DFF2BF;
    color: #4F8A10;
    padding: 4px 10px 4px 52px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: 10px 0px;
}

.note {
    border: 1px solid;
    background: url('note.png') no-repeat 10px 10px #FFFCCB;
    color: #9F6000;
    padding: 4px 10px 4px 52px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: 10px 0px;
}

.warning {
    border: 1px solid;
    background: url('warning.png') no-repeat 10px 10px #FFBABA;
    color: #D8000C;
    padding: 4px 10px 4px 52px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: 10px 0px;
}
